/*FlexiWeb Style File - Created 10-10-2019
Menus Section
*/
.main {
	position: absolute;
	left: 12px;
	top: 66px;
	width : 290px;
	z-index: 90;
	text-align: left;
	text-indent: 13px;
}
#main, #main ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 290px;
	}
	
#main li { /* all list items */
	float : left;
	width: 290px;
	position : relative;
	line-height : 12px;
	margin-bottom : -1px;
}
	
#main li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 10px;
	margin-top : -20px;
}
#main li ul ul { /* third-and-above-level lists */
	left: -999em;
}
#main li a {
	width: 290px;
	display : block;
	color : #FFF;
	font-weight : bold;
	font-family: Verdana, Arial, sans-serif;
	font-size : 12px;
	text-decoration : none;
	padding: 3px 0px 3px 0px;
	z-index: 90;	
}	
	width:100px;		
}
#main li:hover ul ul, #main li:hover ul ul ul, #main li.sfhover ul ul, #main li.sfhover ul ul ul {
	left: -999em;
}
#main li:hover ul, #main li li:hover ul, #main li li li:hover ul, #main li.sfhover ul, #main li li.sfhover ul, #main li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#main li a:hover {
	color : #000000;
}
#main li:hover, #main li.hover {
    position:static;
} 
/*FlexiWeb Style File - Created 10-10-2019
Elements Section
*/
body {
margin: 0px;
}
.companyname {
background-color: #000000;
position: absolute;
left: 0px;
top: 5px;
height: 46px;
width: 756px;
overflow: visible;
font-family: Century Gothic, Arial, sans-serif;
font-size: 36px;
color: #DB4242;
padding: 0px 0px 0px 13px;
text-align: left;
}
.maincontent {
position: absolute;
left: 0px;
top: 240px;
height: auto;
width: 735px;
visibility: visible;
padding: 0px 15px 10px 15px;
text-align: left;
}
table {
font-size: 100%;
}
.music {
position: absolute;
overflow: visible;
font-family: Verdana, Arial, sans-serif;
visibility: visible;
text-align: center;
}
.outerdiv {
height: auto;
margin: 10px 0px;
}
.containerdiv {
position: relative;
height: 938px;
width: 768px;
overflow: visible;
font-family: Verdana, Arial, sans-serif;
visibility: visible;
padding: 0px 0px 6px 0px;
text-align: center;
background: url('images/containerdivbg.png');
}
.bottombar {
background-color: #000000;
position: absolute;
left: 0px;
height: 15px;
width: 762px;
overflow: visible;
font-family: Verdana, Arial, sans-serif;
font-size: 9px;
color: #DB4242;
padding: 3px;
text-align: center;
bottom: -21px;
}
.bottombar a {
color: #DB4242;
text-decoration: none;
}
.bottombar a:visited {
color: #DB4242;
}
.bottombar a:hover {
color: #FFF;
}
.major {
position: absolute;
top: 53px;
overflow: visible;
font-family: Verdana, Arial, sans-serif;
text-align: right;
right:0px;
}
h1 {
font-family: Verdana, Arial, sans-serif;
font-size: 20px;
color: #DB4242;
padding: 8px 0px 0px 0px;
font-variant: small-caps;margin-top:0px;
}
body {
font-family: Verdana, Arial, sans-serif;
font-size: 13px;
color: #DB4242;
background: #12193b url('images/bodybg.jpg') top center no-repeat;
}
body a {
color: #DB4242;
}
body a:visited {
color: #DB4242;
}
body a:hover {
color: #FFF;
}
.menubg {
position: absolute;
left: 0px;
top: 53px;
overflow: visible;
font-family: Verdana, Arial, sans-serif;
visibility: visible;
text-align: center;
}
.headernews {
position: absolute;
left: 290px;
top: 33px;
overflow: visible;
font-family: Verdana, Arial, sans-serif;
visibility: visible;
text-align: center;
}
p {
margin: 12px 0px;
}
.newspaper5 {
position: absolute;
right:-80px;
bottom:-5px;
}
.newspaper6 {
position: absolute;
right:-80px;
bottom:-8px;
}
.newspaper4 {
position: absolute;
right:-80px;
bottom:-5px;
}
#subscribeform {
width: 60%;
}
img a {
border: none;
}
#subbtn {
background-color: #000;
position: relative;
left: -1px;
top: 1px;
height: 30px;
width: 90px;
border: 1px solid #FFF;
font-size: 15px;
color: #FFF;
cursor: pointer;
}
#searchterm {
height: 30px;
width: 200px;
border: 0px;
font-size: 14px;
padding: 0 5px;
margin: 0px;
line-height: 1;
}
#subbtn:hover {
background-color: #68A9FF;
}
#googleresultsmaincontent {
font-size: 15px;
font-weight: bold;
}
#googleresultsmaincontent td {
vertical-align: top;
}
.twitter {
position: absolute;
top: 3066px;
right:143px;

}
.twitter-widget-0 {
position: absolute;
height: 335px;
width: 604px;
}